.section-box-contact {
	padding: 40px 0;
	background-color: rgb(0, 0, 0);
	position: relative;
}

.section-box-contact .wrap-box {
	background-color: rgb(255, 255, 255);
	border-radius: 6px;
	padding: 40px 15px 40px 15px;
	position: relative;
}
.section-box-contact .wrap-box * {
	color: var(--text-black);
	font-size: var(--fz-16);
	line-height: 16px;
	font-weight: 400;
}
.section-box-contact .wrap-box .icon {
	width: 24px;
	height: 24px;
}
.section-box-contact .wrap-box .img-decor {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.section-box-contact .wrap-box .img-decor img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.section-box-contact .title {
	font-size: 28px;
	font-weight: 500;
	line-height: 42px;
	margin-bottom: 10px;
}
.section-box-contact .caption {
	font-size: 28px;
	font-weight: 500;
	line-height: 42px;
	margin-bottom: 30px;
}

.section-box-contact .wrap-box .wrap-list {
	padding-left: 25px;
}

.section-box-contact .wrap-box .wrap-list span {
	font-size: 24px;
	font-weight: 500;
	line-height: 36px;
}
.section-box-contact .wrap-box .wrap-list .item {
	display: flex;
	align-items: start;
	gap: 12px;
	margin-top: 12px;
}
.section-box-contact .wrap-box .wrap-list .item .content * {
	margin-bottom: 16px;
}
.section-box-contact .wrap-box .wrap-list .item .content *:last-child {
	margin-bottom: 0px;
}

.single-blog-content {
	padding: 50px 0px;
}
.single-blog-content * {
    font-family: "Work Sans", sans-serif;
    color: var(--text-white);
}

.single-blog-content .wrap-header {
	display: flex;
	align-items: start;
	gap: 7px;
	margin-bottom: 26px;
}

.single-blog-content .wrap-header h1 {
	font-size: 16px;
	line-height: 25px;
	font-weight: 700;
	color: var(--text-white);
	margin-bottom: 0px;
}
.single-blog-content .wrap-header .date {
	font-weight: 500;
	border: 2px solid #fff;
	padding: 7px;
	font-size: var(--fz-14);
	line-height: 21px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.btn-black {
	width: 28px;
	height: 28px;
	background: var(--text-black);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 28px;
}
.btn-black svg {
	width: 14px;
	height: 14px;
	fill: #fff;
}
.single-blog-content .box-content * {
	font-size: var(--fz-18);
	line-height: 27px;
	font-weight: 400;
	margin-bottom: 14px;
}
.single-blog-content .box-content *:last-child {
	margin-bottom: 0px;
}
.single-blog-content .box-content em {
	font-size: var(--fz-14);
}
.single-blog-content .box-content :is(h2, h3, h5, h6) {
	font-size: 50px;
	line-height: 75px;
	font-weight: 700;
}
.single-blog-content .box-content ul,
.single-blog-content .box-content ol {
	padding-left: 15px;
}

.single-blog-content .box-content ul li,
.single-blog-content .box-content ol li {
	list-style: disc;
}
.single-blog-content .box-content ul ul {
	margin-left: 1.5rem;
}

@media (min-width: 640px) {
	.section-box-contact {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	.section-box-contact .wrap-box {
		padding: 70px;
		margin-bottom: 50px;
	}
	.section-box-contact .title {
		font-size: 32px;
		line-height: 48px;
	}
	.section-box-contact .caption {
		margin-bottom: 40px;
	}
	.section-box-contact .wrap-box .wrap-list {
		padding-left: 45px;
	}
}

@media (max-width: 567px) {
	.single-blog-content .box-content :is(h2, h3, h5, h6) {
	font-size: 30px;
	line-height: 45px;
	font-weight: 700;
}
}